Bug 85027 - [Draw] Fit page to window (like Impress)
Summary: [Draw] Fit page to window (like Impress)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.3.0.4 release
Hardware: All All
: low enhancement
Assignee: Rodolfo
URL:
Whiteboard: target:5.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-15 03:12 UTC by Bastián Díaz
Modified: 2015-05-24 21:59 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bastián Díaz 2014-10-15 03:12:17 UTC
In 4.3 they added to the status bar, access to adjust the slide to the window, which is very useful in Impress. Given the similarities shared Impress and Draw, would be very useful also add this feature for use in Draw.

Thanks
Comment 1 Adolfo Jayme 2014-10-15 06:52:17 UTC
It was not “they”, it was Caolán ;-)

Thank you for your bug report. I’m setting this bug’s status to NEW.
Comment 2 Commit Notification 2015-02-12 10:24:20 UTC
Rodolfo Ribeiro Gomes committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=605494fd99ae8e54611899729783d1163cf9a5ba

fix tdf#85027 Add button to StatusBar: Fit page to window

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.